{
  "name": "react-like",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "lint": "eslint --ext .js src/",
    "dev": "NODE_ENV=development vite serve --host",
    "build": "NODE_ENV=production vite build",
    "test": "cross-env NODE_ENV=test jest"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "author": "@???",
  "license": "ISC",
  "pre-commit": [
    "lint"
  ],
  "devDependencies": {
    "@babel/eslint-parser": "^7.5.4",
    "@babel/plugin-proposal-class-properties": "^7.16.7",
    "@babel/preset-env": "^7.16.11",
    "babel-eslint": "^10.1.0",
    "cross-env": "^6.0.3",
    "eslint": "^8.10.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-config-prettier": "^8.4.0",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-prettier": "^4.0.0",
    "jest": "^24.9.0",
    "pre-commit": "^1.2.2",
    "vite": "^2.9.0"
  }
}
